Loading...
Searching...
No Matches
gsm0808_vgcs_vbs_area_cell_info Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.79 VGCS/VBS AREA CELL INFO More...

`#include <gsm0808.h>`

## Data Fields

struct gsm0808_cell_id_list_segment | cils
bool | ass_req_present
enum gsm0808_assignment_requirement | ass_req

## Detailed Description

3GPP TS 48.008 §3.2.1.79 VGCS/VBS AREA CELL INFO

## Field Documentation

## ass_req

enum gsm0808_assignment_requirement gsm0808_vgcs_vbs_area_cell_info::ass_req

## ass_req_present

bool gsm0808_vgcs_vbs_area_cell_info::ass_req_present

## cils

struct gsm0808_cell_id_list_segment gsm0808_vgcs_vbs_area_cell_info::cils

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h